NPM install error due to phantomjs

Hi all,

When i am trying to execute “npm install” in visual studio code console its giving me a error message as shown below

npm ERR! code ELIFECYCLE
npm ERR! errno 1
npm ERR! phantomjs-prebuilt@2.1.15 install: node install.js
npm ERR! Exit status 1
npm ERR!
npm ERR! Failed at the phantomjs-prebuilt@2.1.15 install script.
npm ERR! This is probably not a problem with npm. There is likely additional logging output above.

Please help me to resolve this .

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.